Entrar

Authorize

PATCH https://{organization}.myguper.com/api/register/customer/{id}/optin

Registra la autorización (opt-in) del cliente para uso de los datos en marketing/comunicaciones.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
id * string

Respuestas

{
    "id": 2157344,
    "authorized": true,
    "authorizedAt": "2025-07-04T13:30:35-03:00"
}
Copied to clipboard